# clusterType defines type of a targeted cluster.
# Possible values: gke, eks.
clusterType: ""

ingress:
  installed: false
  gitlab_waf:
    installed: false
    modsecurity_mode_blocking: false

certManager:
  installed: false
  letsEncryptClusterIssuer:
    installed: false
    email:

sentry:
  installed: false

gitlabRunner:
  installed: false

cilium:
  installed: false

jupyterhub:
  installed: false
  gitlabProjectIdWhitelist: []
  gitlabGroupWhitelist: []

prometheus:
  installed: false

elasticStack:
  installed: false

vault:
  installed: false

crossplane:
  installed: false

fluentd:
  installed: false

knative:
  installed: false

posthog:
  installed: false

falco:
  installed: false

apparmor:
  installed: false
